fieldset {
  border: 1px solid #5594D1;
  margin: 5px;
  padding: 0 10px 10px 10px;
  font-size: 11pt;
  color: #4D4D4D;
  -moz-border-radius: 6px;
  -khtml-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
legend {
  padding: 0.2em 0.5em;
  border:1px solid #5594D1;
  color: #5594D1;
  -moz-border-radius: 4px;
  -khtml-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
fieldset p{
  line-height: 20px;
}
h3.itinerary {
  margin: 0 5px;
  line-height: 15px;
  padding: 5px;
  padding-left: 10px;
}
.itinerary a:hover{
  text-decoration: none;
}
header h1 {
  color: #159d88;
  margin-bottom: 20px;
}
h3 {
  color: #159d88;
}
.sub-title {
  font-size: 120%;
  color: #187BB2;
  font-weight: 100;
}
.para {
  line-height: 2.6;
}
.smaller {
  font-size: 9pt !important;
}
.long {
  width: 310px;
  margin: 2px 0;
}
.maxwidth {
  width: 100%;
}
.selectbox {
  width: 100%;
  padding: 0 0.6em;
  font-size: 1.20em;
  color: #5594D1;
  border: 2px solid #5594D1;
  background-color: #EEE;
  height: 45px;
  overflow: hidden;
  border-radius: 4px;
}
#workshops-purchase-other .selectbox {
  padding: 0 0.6em;
  font-size: 1.05em;
  color: #5594D1;
  border: 2px solid #5594D1;
  background-color: #EEE;
  height: 40px;
  overflow: hidden;
  border-radius: 4px;
}
#workshop-view ul.add-info li {
  margin: 0;
  font-size: 0.9em;
  color: #555;
}
#workshop-view ul.add-info li span {
  color: #187BB2;
  display: block;
  margin-bottom: 0.1em;
  font-size: 1em;
}
#workshop-view ul li ul li {
  text-indent: -2px;
  padding-left: 20px;
}
 .input-wrapper input{
 width:100%;
 height:32px;
 line-height:32px;
 border-radius:4px;
 padding:0 10px;
 background:#FFFFF8;
 color:#000;
 box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.5);
 }
.form-style-10 input[type="text"],
.form-style-10 input[type="date"],
.form-style-10 input[type="datetime"],
.form-style-10 input[type="email"],
.form-style-10 input[type="number"],
.form-style-10 input[type="search"],
.form-style-10 input[type="time"],
.form-style-10 input[type="url"],
.form-style-10 input[type="password"],
.form-style-10 textarea,
.form-style-10 select {
    display: block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    padding: 8px;
    border-radius: 6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border: 2px solid #fff;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
    -webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.33);
}
.form-style-10 input[type="button"],
.form-style-10 input[type="submit"]{
    background: #2A88AD;
    padding: 8px 20px 8px 20px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: #fff;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
    font: normal 30px 'Helvetica', serif;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.17);
    border: 1px solid #257C9E;
    font-size: 15px;
}
.form-style-10 input[type="button"]:hover,
.form-style-10 input[type="submit"]:hover{
    background: #2A6881;
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.28);
}
.form-style-10 {
    font-size: 9pt;
    color: #aaa;
    font-style: italic;
    line-height: 18px;
}
.half-width {
  width: 42%;
}
.centre{
    text-align:center;
}
section.centre{
    margin-bottom: 20px;
}
.body-wrap{
    max-width: 1086px;
    height: auto;
    border: 1px solid #DED9D9;
    border-radius:4px;
    padding: 0;
    overflow: auto;
}
.body-wrap header{
    max-width: 100%;
    height: 32px;
    border-bottom: 1px solid #DED9D9;
    margin: 0;
    padding: 10px;
    font-size: 14pt;
    font-weight: bold;
    text-align: left;
}
h3.title{
    font-size: 14pt;
    font-weight: bold;
    color: #000;
}
.left{
    text-align:left;
}
.leftbox, .sml_leftbox{
    width: 628px;
    float: left;
    margin: 0;
    padding: 0;
    position:relative;
}
.rightbox{
    width: 456px;
    float: left;
    margin: 0;
    padding: 0;
    position:relative;
}
.sml_leftbox{
    width: 340px;
}
.sml_leftbox img{
    margin: 0;
    overflow: hidden;
    max-width: 100%;
    height: auto;
}
.extras_rightDiv{
	 text-align: left;
    float: left;
    margin: 0;
    padding: 15px;
    max-width: 680px;
}
.extras_rightDiv h1{
    color: #000;
    font-size: 14pt;
    font-weight: 700;
    margin: 0;
    padding: 0;
}
.mini-leftbox{
    width: 288px;
    height: auto;
    margin: 0;
    padding: 10px;
    float: left;
    position:relative;
}
.mini-leftbox2{
    width: 270px;
    float: left;
    padding: 10px 10px 10px 0;
    font-size: 10pt;
    position:relative;
}
.mini-leftbox2 ul li{
    font-size: 10.5pt;
    line-height: 20px;
}
.rightbox .title, .rightbox .price{
    font-size: 10.5pt;
    color: #000;
}
.rightbox .oldprice{
    font-size: 9pt;
    color: #aaa;
    text-decoration:line-through;
}
.rightbox table{
    width: 100%;
}
.rightbox table tr{
    border-bottom: 1px solid #DED9D9;
}
.rightbox table td{
    font-size: 10pt;
    padding: 5px;
    line-height: 15px;
    vertical-align: middle;
}
p.text{
    line-height: 14px;
    margin-right: 20px;
}
.col50{
    width: 50%;
}
.col30{
    width: 30%;
}
.col20{
    width: 20%;
}
.options img{
    padding-right: 5px;
    padding-top: 5px;
}
.rightbox .person-count img{
    padding: 3px 0;
}
.price {
    font-size: 14pt;
}
.green {
    color: #008000;
}
.red {
    color: #FF0000;
}
.sale {
    color: red;
    font-size: 9pt;
    font-style: italic;
}
section {
  overflow: auto;
}
.overflow {
  overflow: auto;
}
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.addbox {
  border: 1px solid #000;
  border-radius:6px;
  background-color: #FFF;
  float: left;
  width: 342px;
  height: 680px;
  margin: 5px;
  box-shadow:  4px 4px 4px 1px rgba(0, 0, 0, 0.20);
}
.chinese {
  height: 800px;
}
.page-wrap {
  min-height: 100%;
  margin-bottom: -46px;
}
.page-wrap:after {
  content: "";
  display: block;
}
.add-footer, .page-wrap:after {
  height: 46px;
  margin: 0 10px 0 10px;
}
.container {
  overflow: auto;
  padding-bottom: 10px;
}
.add {
  margin: 8px;
}
.add a:link{
  text-decoration: none;
}
.add p{
  font-size: 10pt;
  line-height: 20px;
  color: #000;
}
.chinese_text {
  display: inline-block;
  font-size: 125%;
  line-height: 150% !important;
}
.addimg {
  width: 342px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
}
.add h2{
  font-size: 12pt;
  color: #000;
  margin: 0 0 3px 0;
  padding: 0;
  line-height: 20px;
  min-height: 35px;
}
.icons {
  max-height: 26px;
}
.add table{
  width: 100%;
  margin: 5px 0;
  font-size: 10pt;
}
.hr{
  border-top: 1px solid #ccc;
}
td {
  vertical-align: middle;
  line-height: 20px;
}
.right {
  text-align: right;
}
.bigger {
  font-size: 110%;
}
.button{
  width: 100%;
  background-color: #FFBC00;
  padding: 8px 20px 8px 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.12);
  -moz-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
  -webkit-box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
  box-shadow: inset 0 2px 2px 0 rgba(255, 255, 255, 0.17);
  font-size: 15px;
  color: #000;
}
#book1{
  float: left;
  width: 155px;
}
#book2{
  float: left;
  width: 145px;
}
#additional-information img{
  padding-left: 5px;
}
.titleadd {
  margin-left: 8px;
}
ul.breadcrumb {
    padding: 0;
    list-style: none;
}
ul.breadcrumb li {
    display: inline;
    font-size: 11px;
    margin-left: 0;
}
ul.breadcrumb li+li:before {
    padding: 3px;
    color: #4D4D4D;
    content: "/\00a0";
}
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
@media screen and (max-width: 453px){
.body-wrap{
    max-width: 100%;
    min-width: 100%;
 }
.addbox {
	 text-align: left;
    margin: 0 auto 10px 30px;
    clear: both;
}
.leftbox{
    width: 300px;
    float: none;
}
.extras_rightDiv{
    float: none;
    max-width: 350px;
}
.mini-leftbox, .mini-leftbox2, .sml_leftbox{
    float: none;
}
.mini-leftbox2 {
    padding-left: 10px;
}
.rightbox {
    float: none;
    max-width: 350px;
}
p.text{
    margin-right: 0;
}
.sale {
    font-size: 8pt;
}
.col50{
    width: 40%;
}
.col30{
    width: 40%;
}
.titleadd {
  margin-left: 8px;
}
}
@media screen and (max-width: 412px){
.addbox {
    margin-left: 5px;
}
.titleadd {
  margin-left: 8px;
}
}